// compontents/dialog/dialog.js
Component({
    /**
     * 组件的属性列表
     */
    properties: {
        show: {
            type: 'Boolean',
            value: false
          },
    },
  
    /**
     * 组件的初始数据
     */
    data: {
    //   show: false
    },
  
    /**
     * 组件的方法列表
     */
    methods: {
        goBackHome: function(){
            wx.redirectTo({
                url: '../../index/index'
            })
      }
    }
  })
  